body {
    font-family: Arial, Helvetica, sans-serif;
    background-image: linear-gradient(to right, rgb(20, 147, 220), rgb(17, 54, 71));
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
}


.t1 {
            width: 8%;
            padding: 10px;
            border-radius: 10px;
            border: none;
            font-size: 10px;
            margin-bottom: 10px;
        }



 .editcar2 {
            width: 95%;
            padding: 10px;
            border-radius: 10px;
            border: none;
            font-size: 12px;
            margin-bottom: 10px;
        }

        .nota {
            width: auto%;
            padding: 10px;
            border-radius: 10px;
            border: none;
            font-size: 12px;
            margin-bottom: 10px;
        }

        .book {
            width: auto%;
            padding: 10px;
            border-radius: 10px;
            border: none;
            font-size: 12px;
            margin-bottom: 10px;
        }
		
		
		.destino {
            width: 100%;
            padding: 10px;
            border-radius: 10px;
            border: none;
            font-size: 12px;
            margin-bottom: 10px;
        }
		
		 .editcar3 {
            width: 55%;
            padding: 10px;
            border-radius: 10px;
            border: none;
            font-size: 12px;
            margin-bottom: 10px;
        }
		
		
		
		
		
			 .pesagem {
            width: 50%;
            padding: 10px;
            border-radius: 10px;
            border: none;
            font-size: 10px;
            margin-bottom: 10px;
        }
		
		.editcar4 {
            width: 105%;
            padding: 10px;
            border-radius: 10px;
            border: none;
            font-size: 12px;
            margin-bottom: 10px;
        }
		
		 .title {
      font-weight: bold;
      font-size: 14px;
    }

.box {
    background-color: rgba(0, 0, 0, 0.6);
    padding: 30px;
    border-radius: 15px;
    max-width: 1300px;
    width: 150%;
    color: white;
    text-align: center;
}


   .editcar {
            font-size: 10px;
            margin-bottom: 10px;
        }

        .editcar span {
            font-weight: bold;
            color: white;
        }

fieldset {
    border: 3px solid dodgerblue;
    border-radius: 10px;
    padding: 20px;
    margin-bottom: 20px;
	
}

legend {
    padding: 10px;
    background-color: dodgerblue;
    border-radius: 8px;
    font-size: 16px;
	font-weight: bold;
}

.inputContainer {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    justify-content: space-between;
}

.ocultar {
    display: none;
}


.inputBox {
    flex: 1 1 50%;
    display: flex;
    flex-direction: column;
    min-width: 150px;
}

.inputUser {
	width: 10%;
    background: none;
    border: none;
    border-bottom: 2px solid white;
    outline: none;
    color: white;
    font-size: 12px;
    padding: 10px 5px;
    transition: border-color 0.3s ease-in-out;
}

.inputUser:focus {
    border-color: dodgerblue;
}

.btnsalvar, .btnsair {
    display: block;
    width: auto%;
    padding: 15px;
    margin-top: 15px;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    border-radius: 8px;
    color: white;
    cursor: pointer;
    border: none;
    transition: background-color 0.3s ease;
}

.btnsalvar {
    background-color: #4CAF50;
}

.btnsalvar:hover {
    background-color: #45a049;
}

.btnsair {
    background-color: #f44336;
}

.btnsair:hover {
    background-color: #e60000;
}

@media (max-width: 768px) {
    .inputBox {
        flex: 1 1 100%;
    }
}
